  h2= @task.name
  h4= @task.description
  p= "Status: #{@task.status}"
  p= "Creator: #{@task.creator}"
  p= "Performer: #{@task.performer}"
  p= "Completed: #{@task.completed_human_value}"

  = link_to 'Edit', edit_task_path(@task) 
  =< link_to 'Delete', task_path(@task), method: 'delete', data: { confirm: 'Are you shure?', disable_with: 'Processing...' }
  =< link_to 'Back', :back